<?php

define("SERVER","LocalHost");
define("USER","siteAdmin");
define("PASSWORD","admin");
define("BD","disxiiSite");

$db_link = mysql_connect(SERVER, USER, PASSWORD) OR die("Error de conexion: " . mysql_error());
mysql_select_db(BD,$db_link);
mysql_query ("SET NAMES 'utf8'",$db_link);
?>
